 /********************************************************************/
 /*                                                                  */
 /*  PL/I Include file: SQLE819A.CPY                                 */
 /*                                                                  */
 /*  This file is installed in the \IBMPLI\INCLUDE\WINSDK\ directory.*/
 /*                                                                  */
 /*                                                                  */
 /*  NAME - SQLE819A.CPY                                             */
 /*                                                                  */
 /*  DESCRIPTION                                                     */
 /*                                                                  */
 /*    This include file is translated into a PL/I include file,     */
 /*    from the C header files supplied with the                     */
 /*    IBM DATABASE 2 CLIENT/SERVER product.                         */
 /*    This include file is intended for use with the                */
 /*    IBM DATABASE 2 CLIENT/SERVER product.                         */
 /*                                                                  */
 /*    External Include file for collating sequence                  */
 /*                                                                  */
 /*    (C) Copyright IBM Corp. 1994, 1996. All Rights Reserved.      */
 /*    US Government Users Restricted Rights-- Use, duplication or   */
 /*    disclosure restricted by GSA ADP Schedule Contract with       */
 /*    IBM Corp.                                                     */
 /*                                                                  */
 /*  Function = Include File defining                                */
 /*               Source = CODE PAGE 819 (ISO Latin/1)               */
 /*               Target = CCSID 500 (EBCDIC International)          */
 /*                                                                  */
 /*  Operating System = Windows                                      */
 /*                                                                  */
 /*                                                                  */
 /*  DISCLAIMER OF WARRANTIES                                        */
 /*    The following enclosed code is sample code created by IBM   */
 /*    Corporation. This sample code is not part of any standard     */
 /*    IBM product and is provided to you solely for the purpose of  */
 /*    assisting you in the development of your applications.  The   */
 /*    code is provided "AS IS", without warranty of any kind.       */
 /*    IBM shall not be liable for any damages arising out of your   */
 /*    use of the sample code, even if IBM has been advised of the   */
 /*    possibility of such damages.                                  */
 /*                                                                  */
 /********************************************************************/

 %dcl SQL_H_SQLE819A char ext;

 %if SQL_H_SQLE819A = '' %then %do;

    %SQL_H_SQLE819A = 'Y';


 dcl sqle_819_500(256) char(1)

     init (

   '00'x, '01'x, '02'x, '03'x, '37'x, '2D'x, '2E'x, '2F'x,
   '16'x, '05'x, '25'x, '0B'x, '0C'x, '0D'x, '0E'x, '0F'x,
   '10'x, '11'x, '12'x, '13'x, '3C'x, '3D'x, '32'x, '26'x,
   '18'x, '19'x, '3F'x, '27'x, '1C'x, '1D'x, '1E'x, '1F'x,
   '40'x, '4F'x, '7F'x, '7B'x, '5B'x, '6C'x, '50'x, '7D'x,
   '4D'x, '5D'x, '5C'x, '4E'x, '6B'x, '60'x, '4B'x, '61'x,
   'F0'x, 'F1'x, 'F2'x, 'F3'x, 'F4'x, 'F5'x, 'F6'x, 'F7'x,
   'F8'x, 'F9'x, '7A'x, '5E'x, '4C'x, '7E'x, '6E'x, '6F'x,
   '7C'x, 'C1'x, 'C2'x, 'C3'x, 'C4'x, 'C5'x, 'C6'x, 'C7'x,
   'C8'x, 'C9'x, 'D1'x, 'D2'x, 'D3'x, 'D4'x, 'D5'x, 'D6'x,
   'D7'x, 'D8'x, 'D9'x, 'E2'x, 'E3'x, 'E4'x, 'E5'x, 'E6'x,
   'E7'x, 'E8'x, 'E9'x, '4A'x, 'E0'x, '5A'x, '5F'x, '6D'x,
   '79'x, '81'x, '82'x, '83'x, '84'x, '85'x, '86'x, '87'x,
   '88'x, '89'x, '91'x, '92'x, '93'x, '94'x, '95'x, '96'x,
   '97'x, '98'x, '99'x, 'A2'x, 'A3'x, 'A4'x, 'A5'x, 'A6'x,
   'A7'x, 'A8'x, 'A9'x, 'C0'x, 'BB'x, 'D0'x, 'A1'x, '07'x,
   '20'x, '21'x, '22'x, '23'x, '24'x, '15'x, '06'x, '17'x,
   '28'x, '29'x, '2A'x, '2B'x, '2C'x, '09'x, '0A'x, '1B'x,
   '30'x, '31'x, '1A'x, '33'x, '34'x, '35'x, '36'x, '08'x,
   '38'x, '39'x, '3A'x, '3B'x, '04'x, '14'x, '3E'x, 'FF'x,
   '41'x, 'AA'x, 'B0'x, 'B1'x, '9F'x, 'B2'x, '6A'x, 'B5'x,
   'BD'x, 'B4'x, '9A'x, '8A'x, 'BA'x, 'CA'x, 'AF'x, 'BC'x,
   '90'x, '8F'x, 'EA'x, 'FA'x, 'BE'x, 'A0'x, 'B6'x, 'B3'x,
   '9D'x, 'DA'x, '9B'x, '8B'x, 'B7'x, 'B8'x, 'B9'x, 'AB'x,
   '64'x, '65'x, '62'x, '66'x, '63'x, '67'x, '9E'x, '68'x,
   '74'x, '71'x, '72'x, '73'x, '78'x, '75'x, '76'x, '77'x,
   'AC'x, '69'x, 'ED'x, 'EE'x, 'EB'x, 'EF'x, 'EC'x, 'BF'x,
   '80'x, 'FD'x, 'FE'x, 'FB'x, 'FC'x, 'AD'x, 'AE'x, '59'x,
   '44'x, '45'x, '42'x, '46'x, '43'x, '47'x, '9C'x, '48'x,
   '54'x, '51'x, '52'x, '53'x, '58'x, '55'x, '56'x, '57'x,
   '8C'x, '49'x, 'CD'x, 'CE'x, 'CB'x, 'CF'x, 'CC'x, 'E1'x,
   '70'x, 'DD'x, 'DE'x, 'DB'x, 'DC'x, '8D'x, '8E'x, 'DF'x    );



 %end; /* SQL_H_SQLE819A */
