@ECHO OFF
REM ******************************************************************/
REM                                                                  */
REM Build the sample ODBC PL/I program.  Windows Version.            */
REM                                                                  */
REM  - The ODBCSAMP.PLI program is compiled and linked into an EXE.  */
REM                                                                  */
REM Syntax:   BLDODBC                                                */
REM                                                                  */
REM Dependencies:                                                    */
REM                                                                  */
REM    This sample program requires that a Data Source Name (DSN)    */
REM    has been set up using the ODBC Administrator and that         */
REM    the user knows the Userid and Password for that Data Source.  */
REM    This program works with all ODBC Drivers (INTERSOLV, DB2,     */
REM    Microsoft SQLServer).                                         */
REM                                                                  */
REM    To install and configure the INTERSOLV driver please refer    */
REM    to the ODBCREAD.ME file.                                      */
REM                                                                  */
REM ******************************************************************/
REM                                                                  */
REM    Licensed Materials - Property of IBM                          */
REM    5622-088, 5639-A24 (C) Copyright IBM Corp. 1997.              */
REM    All Rights Reserved.                                          */
REM    (C) Copyright IBM Corp. 1997. All Rights Reserved.            */
REM    US Government Users Restricted Rights-- Use, duplication or   */
REM    disclosure restricted by GSA ADP Schedule Contract with       */
REM    IBM Corp.                                                     */
REM                                                                  */
REM  DISCLAIMER OF WARRANTIES                                        */
REM    The following enclosed code is sample code created by IBM   */
REM    Corporation. This sample code is not part of any standard     */
REM    IBM product and is provided to you solely for the purpose of  */
REM    assisting you in the development of your applications.  The   */
REM    code is provided "AS IS", without warranty of any kind.       */
REM    IBM shall not be liable for any damages arising out of your   */
REM    use of the sample code, even if IBM has been advised of the   */
REM    possibility of such damages.                                  */
REM                                                                  */
REM ******************************************************************/

      PLI ODBCSAMP

      ilink /noe /stack:500000 ODBCSAMP.OBJ odbc32.lib

      ECHO 'Now enter "ODBCSAMP" to run the PL/I ODBC sample program...'
      REM ---------------------------------------------------------------

