 /* ++ BUILD Version: 0002                                            */
 /*    -- Increment this if a change has global effects               */
 /*                                                                   */
 /* Copyright 1991-1998 Microsoft Corporation                         */
 /*                                                                   */
 /* Module Name:                                                      */
 /*                                                                   */
 /*   lmsname.cpy                                                     */
 /*                                                                   */
 /* Abstract:                                                         */
 /*                                                                   */
 /*   This file contains service name strings.                        */
 /*   It is included by lmsvc.cpy.                                    */
 /*                                                                   */
 /* Environment:                                                      */
 /*                                                                   */
 /*   User Mode -Win32                                                */
 /*                                                                   */
 /* --                                                                */

 %dcl #LMSNAME_ char ext;
 %if #LMSNAME_ = '' %then %do;
 %#LMSNAME_ = 'Y';


 /*  Standard LAN Manager service names. */


 dcl SERVICE_WORKSTATION      TCHAR value('LanmanWorkstation');
 dcl SERVICE_LM20_WORKSTATION TCHAR value('WORKSTATION');
 dcl WORKSTATION_DISPLAY_NAME TCHAR value('Workstation');

 dcl SERVICE_SERVER           TCHAR value('LanmanServer');
 dcl SERVICE_LM20_SERVER      TCHAR value('SERVER');
 dcl SERVER_DISPLAY_NAME      TCHAR value('Server');

 dcl SERVICE_BROWSER          TCHAR value('BROWSER');
 dcl SERVICE_LM20_BROWSER     TCHAR value(SERVICE_BROWSER);

 dcl SERVICE_MESSENGER        TCHAR value('MESSENGER');
 dcl SERVICE_LM20_MESSENGER   TCHAR value(SERVICE_MESSENGER);

 dcl SERVICE_NETRUN           TCHAR value('NETRUN');
 dcl SERVICE_LM20_NETRUN      TCHAR value(SERVICE_NETRUN);

 dcl SERVICE_SPOOLER          TCHAR value('SPOOLER');
 dcl SERVICE_LM20_SPOOLER     TCHAR value(SERVICE_SPOOLER);

 dcl SERVICE_ALERTER          TCHAR value('ALERTER');
 dcl SERVICE_LM20_ALERTER     TCHAR value(SERVICE_ALERTER);

 dcl SERVICE_NETLOGON         TCHAR value('NETLOGON');
 dcl SERVICE_LM20_NETLOGON    TCHAR value(SERVICE_NETLOGON);

 dcl SERVICE_NETPOPUP         TCHAR value('NETPOPUP');
 dcl SERVICE_LM20_NETPOPUP    TCHAR value(SERVICE_NETPOPUP);

 dcl SERVICE_SQLSERVER        TCHAR value('SQLSERVER');
 dcl SERVICE_LM20_SQLSERVER   TCHAR value(SERVICE_SQLSERVER);

 dcl SERVICE_REPL             TCHAR value('REPLICATOR');
 dcl SERVICE_LM20_REPL        TCHAR value(SERVICE_REPL);

 dcl SERVICE_RIPL             TCHAR value('REMOTEBOOT');
 dcl SERVICE_LM20_RIPL        TCHAR value(SERVICE_RIPL);

 dcl SERVICE_TIMESOURCE       TCHAR value('TIMESOURCE');
 dcl SERVICE_LM20_TIMESOURCE  TCHAR value(SERVICE_TIMESOURCE);

 dcl SERVICE_AFP              TCHAR value('AFP');
 dcl SERVICE_LM20_AFP         TCHAR value(SERVICE_AFP);

 dcl SERVICE_UPS              TCHAR value('UPS');
 dcl SERVICE_LM20_UPS         TCHAR value(SERVICE_UPS);

 dcl SERVICE_XACTSRV          TCHAR value('XACTSRV');
 dcl SERVICE_LM20_XACTSRV     TCHAR value(SERVICE_XACTSRV);

 dcl SERVICE_TCPIP            TCHAR value('TCPIP');
 dcl SERVICE_LM20_TCPIP       TCHAR value(SERVICE_TCPIP);

 dcl SERVICE_NBT              TCHAR value('NBT');
 dcl SERVICE_LM20_NBT         TCHAR value(SERVICE_NBT);

 dcl SERVICE_LMHOSTS          TCHAR value('LMHOSTS');
 dcl SERVICE_LM20_LMHOSTS     TCHAR value(SERVICE_LMHOSTS);

 dcl SERVICE_TELNET           TCHAR value('Telnet');
 dcl SERVICE_LM20_TELNET      TCHAR value(SERVICE_TELNET);

 dcl SERVICE_SCHEDULE         TCHAR value('Schedule');
 dcl SERVICE_LM20_SCHEDULE    TCHAR value(SERVICE_SCHEDULE);

 dcl SERVICE_NTLMSSP          TCHAR value('NtLmSsp');

 dcl SERVICE_DHCP             TCHAR value('DHCP');
 dcl SERVICE_LM20_DHCP        TCHAR value(SERVICE_DHCP);

 dcl SERVICE_NWSAP            TCHAR value('NwSapAgent');
 dcl SERVICE_LM20_NWSAP       TCHAR value(SERVICE_NWSAP);
 dcl NWSAP_DISPLAY_NAME       TCHAR value('NW Sap Agent');

 dcl SERVICE_NWCS             TCHAR value('NWCWorkstation');
 dcl SERVICE_DNS_CACHE        TCHAR value('DnsCache');

 dcl SERVICE_W32TIME          TCHAR value('w32time');
 dcl SERVCE_LM20_W32TIME      TCHAR value(SERVICE_W32TIME);

 dcl SERVICE_KDC              TCHAR value('kdc');
 dcl SERVICE_LM20_KDC         TCHAR value(SERVICE_KDC);

 dcl SERVICE_RPCLOCATOR       TCHAR value('RPCLOCATOR');
 dcl SERVICE_LM20_RPCLOCATOR  TCHAR value(SERVICE_RPCLOCATOR);

 dcl SERVICE_TRKSVR           TCHAR value('TrkSvr');
 dcl SERVICE_LM20_TRKSVR      TCHAR value(SERVICE_TRKSVR);

 dcl SERVICE_TRKWKS           TCHAR value('TrkWks');
 dcl SERVICE_LM20_TRKWKS      TCHAR value(SERVICE_TRKWKS);

 %end;
