 /*********************************************************************/
 /*                                                                   */
 /* Source File Name: SQL1252B                                        */
 /*                                                                   */
 /* (C) COPYRIGHT International Business Machines Corp. 1996,1997     */
 /* All Rights Reserved                                               */
 /* Licensed Materials - Property of IBM                              */
 /*                                                                   */
 /* US Government Users Restricted Rights - Use, duplication or       */
 /* disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
 /*                                                                   */
 /* Function = Include File defining:                                 */
 /*               Collating Sequence                                  */
 /*                 Source: CODE PAGE 1252 (Windows Latin/1)          */
 /*                 Target: CCSID 037 (EBCDIC US English)             */
 /*                                                                   */
 /* Operating System:  Windows NT                                     */
 /*                                                                   */
 /*********************************************************************/
 %dcl SQL_H_SQL1252B char ext;

 %if SQL_H_SQL1252B = '' %then %do;
 %SQL_H_SQL1252B = 'Y';


 dcl sqle_1252_037 (256) char(1)
     init ('00'x, '01'x, '02'x, '03'x, '37'x, '2d'x, '2e'x, '2f'x,
           '16'x, '05'x, '25'x, '0b'x, '0c'x, '0d'x, '0e'x, '0f'x,
           '10'x, '11'x, '12'x, '13'x, '3c'x, '3d'x, '32'x, '26'x,
           '18'x, '19'x, '3f'x, '27'x, '1c'x, '1d'x, '1e'x, '1f'x,
           '40'x, '5a'x, '7f'x, '7b'x, '5b'x, '6c'x, '50'x, '7d'x,
           '4d'x, '5d'x, '5c'x, '4e'x, '6b'x, '60'x, '4b'x, '61'x,
           'f0'x, 'f1'x, 'f2'x, 'f3'x, 'f4'x, 'f5'x, 'f6'x, 'f7'x,
           'f8'x, 'f9'x, '7a'x, '5e'x, '4c'x, '7e'x, '6e'x, '6f'x,
           '7c'x, 'c1'x, 'c2'x, 'c3'x, 'c4'x, 'c5'x, 'c6'x, 'c7'x,
           'c8'x, 'c9'x, 'd1'x, 'd2'x, 'd3'x, 'd4'x, 'd5'x, 'd6'x,
           'd7'x, 'd8'x, 'd9'x, 'e2'x, 'e3'x, 'e4'x, 'e5'x, 'e6'x,
           'e7'x, 'e8'x, 'e9'x, 'ba'x, 'e0'x, 'bb'x, 'b0'x, '6d'x,
           '79'x, '81'x, '82'x, '83'x, '84'x, '85'x, '86'x, '87'x,
           '88'x, '89'x, '91'x, '92'x, '93'x, '94'x, '95'x, '96'x,
           '97'x, '98'x, '99'x, 'a2'x, 'a3'x, 'a4'x, 'a5'x, 'a6'x,
           'a7'x, 'a8'x, 'a9'x, 'c0'x, '4f'x, 'd0'x, 'a1'x, '07'x,
           '20'x, '21'x, '22'x, '23'x, '24'x, '15'x, '06'x, '17'x,
           '28'x, '29'x, '2a'x, '2b'x, '2c'x, '09'x, '0a'x, '1b'x,
           '30'x, '31'x, '1a'x, '33'x, '34'x, '35'x, '36'x, '08'x,
           '38'x, '39'x, '3a'x, '3b'x, '04'x, '14'x, '3e'x, 'ff'x,
           '41'x, 'aa'x, '4a'x, 'b1'x, '9f'x, 'b2'x, '6a'x, 'b5'x,
           'bd'x, 'b4'x, '9a'x, '8a'x, '5f'x, 'ca'x, 'af'x, 'bc'x,
           '90'x, '8f'x, 'ea'x, 'fa'x, 'be'x, 'a0'x, 'b6'x, 'b3'x,
           '9d'x, 'da'x, '9b'x, '8b'x, 'b7'x, 'b8'x, 'b9'x, 'ab'x,
           '64'x, '65'x, '62'x, '66'x, '63'x, '67'x, '9e'x, '68'x,
           '74'x, '71'x, '72'x, '73'x, '78'x, '75'x, '76'x, '77'x,
           'ac'x, '69'x, 'ed'x, 'ee'x, 'eb'x, 'ef'x, 'ec'x, 'bf'x,
           '80'x, 'fd'x, 'fe'x, 'fb'x, 'fc'x, 'ad'x, 'ae'x, '59'x,
           '44'x, '45'x, '42'x, '46'x, '43'x, '47'x, '9c'x, '48'x,
           '54'x, '51'x, '52'x, '53'x, '58'x, '55'x, '56'x, '57'x,
           '8c'x, '49'x, 'cd'x, 'ce'x, 'cb'x, 'cf'x, 'cc'x, 'e1'x,
           '70'x, 'dd'x, 'de'x, 'db'x, 'dc'x, '8d'x, '8e'x, 'df'x);

 %end; /* SQL_H_SQL1252A */
